<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/
defined('MAXIMUS') or Header("Location: ../../index.php");

$module_name = 'Copyrights';
$index = 1;
get_lang('Copyrights');
function menu() {
Max_OpenTable();
echo "<center><a href='modules.php?name=Copyrights'>"._COPYRIGHTS."</a> - <a href='modules.php?name=Copyrights&amp;op=legalsmentions'>"._LEGALSMENTIONS."</a><br />";
Max_CloseTable();
br('1');
}
switch($op) {
default:
if (is_file('modules/Copyrights/includes/index.php')){
include_once('modules/Copyrights/includes/index.php');
}
break;
case 'legalsmentions':
if (is_file('modules/Copyrights/includes/legalsmentions.php')){
include_once('modules/Copyrights/includes/legalsmentions.php');
}
break;
}